
Figure - Bug #116072
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114608 (New): 体验性测试

【AF】【EVT】【音乐&视频】-“最近添加的歌曲”和“我的收藏”底部栏和上面的文件缩略图未对齐
2023-02-08 15:10 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-02-08

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: Other Estimated time: 0.00 hour

Target version:

Need_Info: Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Resolution: Degrated:

Severity: Enhancement Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

描述

【前提条件】

1、设备已开机

【测试步骤】

1、打开音乐和视频APP

【预期结果】

底部栏和上面的文件缩略图大小一致

【实际结果】

底部栏和上面的文件缩略图没有对齐，要明显短一节

【复现率】

3/3

History

#1 - 2023-02-08 15:12 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CDTS_TEST 王成

应用内的背景不在开发范围内，且应用内的背景无法控制，B站，网易等诸多应用都会有类似现象，可以不用更改

#2 - 2023-02-08 15:22 - CDTS_TEST 王成

- File 状态栏未对齐.png added

- Tracker changed from 测试 Test-ST to Bug

- Subject changed from 【AF】【EVT】【音乐&视频】音乐、视频两个APP中，如果没有音乐和视频，会显示非常刺眼的白色底色，影响夜间驾驶 to 【AF

】【EVT】【音乐&视频】-“最近添加的歌曲”和“我的收藏”底部栏和上面的文件缩略图未对齐

- Description updated

- Assignee changed from CDTS_TEST 王成 to 方案组-RD3_CDTS 王浩云

- Severity set to Normal

- Reproducibility set to Every time
- Test Type set to ST

- Found Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

#3 - 2023-02-08 15:35 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CDTS_TEST 王成

1. 属于应用内部的背景，且其他软件都会出现这种情况，除非做应用的定制化，否则无法避免，我们的开发范围仅限于系统开发，不涉及应用，可以不

用改

2. 应用UI适配屏幕的问题，不在报价范围和开发范围内，可以不用改

#4 - 2023-02-08 16:56 - CDTS_TEST 王成

- File deleted (白屏.png)

#5 - 2023-02-22 09:53 - CDTS-TEST 周婷

- Status changed from New to Pending

- Assignee changed from CDTS_TEST 王成 to 方案组-RD3_CDTS 王浩云

#6 - 2023-02-22 13:56 - 方案组-RD3_CDTS 王浩云

- Category changed from 依赖UI/UE to Other

- Assignee changed from 方案组-RD3_CDTS 王浩云 to 物联网项目组-RD3_CDTS 周飞

- Severity changed from Normal to Enhancement

评估一下，不在报价范围内的，要不要改了，不改的话，能不能直接关了

#7 - 2023-08-03 16:18 - CD TPM-王祥林

- Status changed from Pending to RESOLVED

- Assignee changed from 物联网项目组-RD3_CDTS 周飞 to CDTS_TEST 王成

应用已经移除，不处理。

#8 - 2023-08-24 17:25 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#9 - 2023-08-24 17:25 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

状态栏未对齐.png 474 KB 2023-02-08 CDTS_TEST 王成
